Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80271/?format=api
{
"ob_id": 80271,
"names": [],
"terms": [
{
"ob_id": 139,
"label": "units",
"value": "Pa",
"vocabulary": ""
},
{
"ob_id": 73965,
"label": "standard_name",
"value": "atmosphere_northward_stress_due_to_gravity_wave_drag",
"vocabulary": ""
},
{
"ob_id": 85375,
"label": "long_name",
"value": "Y COMPONENT OF GRAVITY WAVE STRESS",
"vocabulary": ""
},
{
"ob_id": 86113,
"label": "var_id",
"value": "UM_m01s06i202_vn709_true_latitude_longitude",
"vocabulary": ""
}
]
}